{ pkgs, ... }:
{
  home.packages = with pkgs; [ lxterminal ];
  home.file.".config/lxterminal/lxterminal.conf".source = ./lxterminal.conf;
  home.file.".config/lxterminal/lxterminal.conf".force = true;
}
